#!/bin/sh

. /tmp/openit-cfg-shenv

#Get the first two part of the version
if [ -e $CONFIG_DIR/version ]; then
	ver=`cat $CONFIG_DIR/version | cut -d "." -f 1-2 | tr -d '.'`
else
	ver=`grep VERSION $ROOT_TEMP_DIR/inst/package/accserver.info | cut -d" " -f2 | cut -d "." -f 1-2 | tr -d '.'`
fi

#If the version is greater than 64 use the files from php otherwise use files from php64
if [ $ver -gt 64 ]; then
	version="65"
else
	version="64"
fi

#Copy php files to installation folder
cp -R source/php$version/* $ROOT_DIR/

exit 0
